
.post-author-bio-blurb {
    position: relative;
    display: block;
    text-decoration: none;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    color: #787878;
    min-height: 120px;
    max-width: 500px;
    margin: 30px auto 0;
}
.post-author-bio-blurb:hover {
    color: #787878;
}

.post-author-bio-blurb .avatar {
    width: 112px;
    height: 112px;
    border: 1px solid #f2f2f2;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: 0px;
    left: 0px;

}
.post-author-bio-blurb .author {
    padding-left: 142px;
}
.post-author-bio-blurb .author .author-heading {
    overflow: hidden;
    position: relative;
}
.post-author-bio-blurb .author .author-heading .author-name {
    font-weight: bold;
    max-width: 50%;
    text-overflow: ellipsis;
}
.post-author-bio-blurb .author .author-heading .author-title {
    font-size: 12px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    max-width: 50%;
    text-overflow: ellipsis;
    color: #DADADA;
}
.post-author-bio-blurb .author .author-bio-snippet {
    border-top: 1px dashed #EFEFEF;
    margin-top: 8px;
    padding-top: 8px;
    font-size: 12px;
    color: #919191;
    color: #DADADA;
}